*{
    margin: 0;
    padding: 0;
}

body{
    box-sizing: border-box;
}

.flex-container{
    max-width: 1100px;
    width: 100%;
    margin: 40px auto;
    margin-top: 120px;
    padding: 30px;
    box-shadow: 1px 1px 2px rgba(0, 0,0,0.125);
    border-radius: 20px;
    display: flex;
}

.flex-container .container{
    width: 100%;
    margin: 0 10px;
}

.flex-container .container .form__section{
    padding: 13px 0px;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    width: 100%;
    background: #DEDBDB; 
}

/* ---------------------------------------------------------------------- */

.flex-container .container .form__section img{
    margin-right: 10px;
    width: 40px;
}
.flex-container .container .imagenes{
    padding: 13px 0px;
    margin-bottom: 15px;
    align-items: center;
    width: 100%;
    background: white; 
    display: block;
}
.contenido{
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
}
/* ---------------------------------------------------------------------- */

/* ------------------------------------------------ */
.flex-container .container .form__section label{
    width: 100%;
    color: #757575;
    margin-right: 25px;
    font-size: 14px;
}
.der{
    text-align: end;
    color: black !important;
    font-family: 'Montserrat', sans-serif;
}
.izq{
    margin-left: 20px;
}
.noHay{
    color: #757575;
}
/* ------------------------------------------------ */

.flex-container .container .form__section  button{
    width: 30%;
    height: 30px;
    margin: 0 auto;
    background: #B1A7A7;
    border: none;
    color: white;
    font-family: 'Montserrat', sans-serif;
}

.comprar{
    text-decoration: none;
    color: black;
    font-weight: 500;
}


/* --------------------------------------- RESPONSIVE ----------------------------- */

@media only screen and (max-width:930px){
    .flex-container .container .form__section  button{
        width: 45%;
    }
}

@media only screen and (max-width:700px){
    .flex-container .container .form__section  button{
        width: 60%;
    }
    .bolsaCompra{
        font-size: 20px;
    }

    .flex-container .container .form__section img{
        margin-right: 10px;
        height: 40px;
    }
    .mensaje{
        font-size: 15px;
    }
}

@media only screen and (max-width:550px){

    .flex-container .container .form__section  button{
        width: 80%;
    }

    .flex-container .container .form__section img{
        margin-right: 10px;
        height: 40px;
    }
    .mensaje{
        font-size: 12px;
    }
    
    .noHay{
        font-size: 10px;
    }
}

@media only screen and (max-width:480px){

    .flex-container{
        display: block;
        margin-left: 1px;
        margin-top: 100px;
        margin-left: -10px;
    }

    .princ {
        margin-top: 20px !important;
    }
    .noHay{
        font-size: 12px;
        margin-left: 20px;
    }
}


@media only screen and (max-width:410px){
    .bolsaCompra{
        font-size: 12px;
    }

    .comprar{
        font-size: 12px;
        /* margin-left: 100px !important; */
    }
}

@media only screen and (max-width:290px){
   
}